.job-1200{
    width:1200px;
    margin:0 auto;
    padding:20px 0 20px 0;
}

/* 左侧列表开始 */
.job-1200 .left{
    width:220px;
    border-top:1px solid #e3e3e3;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-bottom:2px solid #d5d5d5;
    border-radius:3px;
    background:#fff;
    float: left;
    margin-bottom: 15px;
}
.job-1200 .left .head{
    width:100%;
    height:50px;
    display:flex;
    align-items:center;
}
.job-1200 .left .head b{
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
}
.job-1200 .left .head span{
    color:#333;
    font-weight:560;
    font-size:16px;
    cursor: pointer;
    margin-left: 12px;
    line-height:42px;
    border-right:1px solid #ccc;
}
.marjor-line{
    border-bottom:1px solid #ccc;
    position: relative;
    z-index: 9;
}
.job-1200 .left .head span:last-child{
    border-right:none;
}
.job-1200 .left .ulIndexList{
    width:100%;
    height:auto;
}
.job-1200 .left .ulIndexList li:nth-child(1){
    border-top: 1px solid #ededed;
}
.job-1200 .left .ulIndexList li{
    width:100%;
    cursor: pointer;
    border-bottom: 1px solid #ededed;
}
.list-bg{
    background:#f8f8f8;
    border-right:#e4e4e4;
    border-bottom:1px solid #e4e4e4;
}
.job-1200 .left .ulIndexList li .industry{
    width:100%;
    height:45px;
    display:flex;
    align-items: center;
    position: relative;
}
.linellae{
    width:4px;
    height:45px;
    position:absolute;
    top:0;
    right:0;
    background-color:#00AFF0;
    display:none;
}
.job-1200 .left .ulIndexList li .selectCont{
    width:100%;
    margin:10px 0;
    display:none;
}
.job-1200 .left .ulIndexList li .selectCont .learnList{
    width: 170px;
    height: 35px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.thickness{
    width:400px;
    padding:20px;
    background-color: #fff;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.175);
    border: 1px solid #eee;
    position: absolute;
    left: 196px;
    top: -20px;
    border-radius: 3px;
    display:none;
    z-index:10;
}
.thickness p{
    color:#333;
    font-weight:600;
    font-size:14px;
}
.none{
    display:none;
}
.thickness .speciality{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-left: -20px;
}
.thickness .speciality span a{
    color: #666;
    font-size: 14px;
    margin-left: 20px;
    margin-top: 15px;
    display: inline-block;
}
.thickness .speciality span a:hover{
    color:#00AFF0 !important;
}
.learnList .lefts span{
    margin-left: 8px;
}
.learnList .lefts span,.learnList .rights{
    font-size:14px;
    color:#666;
}
.job-1200 .left .ulIndexList li:last-child{
    border-bottom:none;
}
.job-1200 .left .ulIndexList li .selectCont .learnList:hover .lefts span{
  color:#00AFF0;
}
.job-1200 .left .ulIndexList li .selectCont .learnList:hover .rights{
    color:#00AFF0;
}
.job-1200 .left .ulIndexList li .selectCont .learnList .lefts strong{
    width:7px;
    height:15px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -93px -218px;
    position: relative;
    top: 1px;
}
.list-text{
    color:#00AFF0 !important;
}
.li-active{
    background-color:#f7f7f7;
}
.span-cor{
    color:#00AFF0 !important;
}
.yel-san{
    background-position: -119px -218px !important;
    transform: rotate(90deg);
}
.job-1200 .left .ulIndexList li .industry:hover{
    background-color:#f7f7f7;
}
.job-1200 .left .ulIndexList li .industry:hover span{
    color:#00AFF0;
}
.job-1200 .left .ulIndexList li .industry:hover b{
    background-position: -119px -218px;
}
.job-1200 .left .ulIndexList li .industry span{
    color: #333;
    font-size: 14px;
    text-indent: 13px;
}
.job-1200 .left .ulIndexList li .industry b{
    width:7px;
    height:15px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -93px -218px;
    position: absolute;
    top: 14px;
    right: 13px;
}
/* 结束 */


/* 右侧开始 */
.job-1200 .right{
    width: 950px;
    height: auto;
    background-color: #fff;
    float: right;
    padding-bottom: 20px;
}
.job-1200 .right .submit-bk{
    width: 930px;
    margin: 15px auto;
    height: 50px;
    display: flex;
    position: relative;
    align-items: center;
}
.job-1200 .right .submit-bk span{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 16px;
    left: 7px;
}
.job-1200 .right .submit-bk input{
    border: 0;
    width: 245px;
    height: 37px;
    text-indent: 30px;
    outline: none;
    border: 1px solid #eee;
}
.job-1200 .right .submit-bk button{
    border: 0;
    width:50px;
    height:39px;
    background: #00AFF0;
    color: #fff;
    cursor: pointer;
}
.specialty{
    width: 925px;
    height: 120px;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 2px solid #c6c6c6;
    border-radius: 3px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    margin-top: 13px;
}
.love-text div:nth-child(2){
    margin-left:20px;
}
.specialty .lovingHeart{
    width:890px;
    height:80px;
    display:flex;
}
.specialty .lovingHeart .love-left{
    flex:9;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.specialty .lovingHeart .love-left .conj{
    display:flex;
    margin-top:10px;
    align-items: center;
}
.specialty .lovingHeart .love-left .conj b{
    padding:0 6px;
    color:#aeaeae;
    font-weight:400;
}
.definition div:nth-child(2){
    width: 900px;
    margin: 0 auto;
    color: #666;
    line-height:1.8;
}
.definition div:nth-child(2) p{
    margin-top:10px;
}
.specialty .lovingHeart .love-left .conj span{
    font-size:14px;
    color:#666;
}
.specialty .lovingHeart .love-right{
    flex:1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.specialty .lovingHeart .love-left p{
    font-size: 22px;
    color: #000;
}
.specialty .lovingHeart .love-left .love-text{
    display:flex;
    margin-top:8px;
}
.specialty .lovingHeart .love-left .love-text div b{
    font-weight:400;
    font-size:14px;
    color:#666;
}
.specialty .lovingHeart .love-left .love-text div span{
       font-size: 14px;
       color: #666;
}
.specialty .lovingHeart .love-left .love-text div span strong{
    font-weight:400;
    color:#ff5441;
}
.specialty .lovingHeart .love-right div span{
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.specialty .lovingHeart .love-right div span b{
    width: 24px;
    height: 23px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -129px -133px;
    background-size: auto;
    background-repeat: no-repeat;
}
.specialty .lovingHeart .love-right div p{
    color: #6b6b6b;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
}
 .definition{
    width:860px;
    height:auto;
    margin-top:10px;
    padding-bottom:10px;
}
.definition .defin-tit{
    width:100%;
    height:45px;
    display:flex;
    align-items: center;
}
.definition .defin-tit b{
    width:4px;
    height:4px;
    background:#333333;
    border-radius:50%;
}
.definition .defin-tit span{
    display:inline-block;
    margin-left:5px;
    font-size:16px;
    color:#333;
}
.definition .defin-text{
    width: 800px;
    height: auto;
    font-size: 14px;
    color: #666;
    line-height: 1.8;
    margin: 0 auto;
}
.definition .defin-text span{
    font-size:14px;
    cursor: pointer;
    color:#07a8f6;
}
.litsIndex{
    width:100%;
    height:auto;
    display:flex;
    flex-wrap: wrap;
}
.definition .litsIndex p{
    width:120px;
    text-align:left;
    margin-top:10px;
}
.definition .litsIndex p span{
    padding:6px 12px;
    background:#f1f1f1;
    border-radius:3px;
    display:inline-block;
    font-size:14px;
    color:#4b4b4b;
    cursor: pointer;
}
.navigation{
    width:100%;
    height:auto;
    margin-top: 22px;
}
.navAactive{
    background:#00AFF0;
    color:#fff !important;
}
.navigation .nav-head{
    width: 930px;
    height: 42px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}
.navigation .nav-head span:nth-child(1){
    margin-left:0;
}
.navigation .nav-head span{
    color:#313131;
    font-size:16px;
    margin-left:50px;
    cursor: pointer;
    width:145px;
    line-height:42px;
    text-align: center;
    border-radius:4px 4px 0 0;
}
.navigation .tab-content{
    width:100%;
    height:auto;
}
.navigation .tab-content .tab-data{
    width:100%;
    height:auto;
}
.navigation .tab-content .tab-data .definition,.discussion{
    width: 930px;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
}
.navigation .tab-content .tab-data .definition .defin-tit,.discussion .defin-tit{
    width:923px;
    height:40px;
    margin:0 auto;
    display:flex;
    align-items: center;
}
.navigation .tab-content .tab-data .definition .defin-tit b,.discussion .defin-tit b{
    width:4px;
    height:4px;
    background:#333333;
    border-radius:50%;
}
.navigation .tab-content .tab-data .definition .defin-tit span,.discussion .defin-tit span{
    display:inline-block;
    margin-left:5px;
    font-size:16px;
    color:#333;
    font-weight: 600;
}
.navigation .tab-content .tab-data .definition .defin-text{
    width: 900px;
    height: auto;
    margin: 0 auto;
    font-size: 14px;
    color: #666;
    line-height: 1.9;
}
.navigation .tab-content .tab-data .definition .defin-text span{
    font-size:14px;
    cursor: pointer;
    color:#07a8f6;
}
.navigation .tab-content .tab-data .discussion .box{
    width:900px;
    margin-left: 15px;
    color: #666;
    text-align: justify;
    line-height:1.9;
}
.navigation .tab-content .tab-data .discussion .box p{
    margin-top: 15px;
}
.navigation .tab-content .tab-data .discussion .box p strong{
    /* font-weight:400;
    width:12px;
    height:12px;
    border:1px solid #666;
    font-size:12px;
    border-radius:50%;
    display:inline-block;
    text-align: center;
    line-height:12px;
    margin-top:2px; */
}
.navigation .tab-content .tab-data .discussion .box p a{
    font-size:14px;
    color:#666;
    margin-left:5px;
    display:inline-block;
}
.navigation .tab-content .tab-data .definition .ssi{
    width:100%;
    height:auto;
}
.navigation .tab-content .tab-data .definition .ssi .ttop{
    width:100%;
    height:30px;
    line-height:30px;
    font-size:14px;
    color:#333;
}
.navigation .tab-content .tab-data .definition .size-14{
    font-size:14px;
    color:#666;
    margin-top:5px;
}
.navigation .tab-content .tab-data .definition .litsIndex{
    width:100%;
    height:auto;
    display:flex;
    margin-top: 5px;
}
.navigation .tab-content .tab-data .definition .litsIndex span{
    margin-left: 15px;
    display:inline-block;
    cursor: pointer;
    margin-top: 10px;
    padding:2px 8px;
    cursor: pointer;
    border-radius: 3px;
    border:1px solid #e6e6e6;
}
.navigation .tab-content .tab-data .definition .litsIndex span:hover{
    background:#e0e0e0;
}

/* 开设院校 */
.person-list{
    width:100%;
    height:auto;
    padding-bottom:20px;
}
.person-list .index-list{
    width:930px;
    height: 140px;
    margin: 0 auto;
    border-bottom: 1px solid #f2f2f2;
    display: flex;
    align-items: center;
}
.person-list .index-list .left-ind{
    flex: 9;
    display: flex;
}
.person-list .index-list .left-ind .box1{
    width:90px;
    height:90px;
    margin-left:10px;
}
.person-list .index-list .left-ind .box1 img{
    width:100%;
    height:100%;
    border-radius:50%;
}
.person-list .index-list .left-ind .cen-yy{
    margin-left:15px;
}
.person-list .index-list .left-ind .cen-yy p{
    margin-top: 10px;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.person-list .index-list .left-ind .cen-yy .box2{
    margin-top:10px;
    margin-left: -10px;
}
.person-list .index-list .left-ind .cen-yy .box3{
    margin-top:7px;
}
.person-list .index-list .left-ind .cen-yy .box3 span.sp{
    padding-left:25px;
}
.person-list .index-list .left-ind .cen-yy .box2 span{
    color:#666;
    font-size:12px;
    padding:1px 7px;
    border:1px solid #e8e8e8;
    border-radius: 3px;
    margin-left: 10px;
}
.person-list .index-list .left-ind .cen-yy .box3 span{
    color:#666;
    font-size:14px;
}
.person-list .index-list .left-ind .cen-yy .box3 b{
    color:#00AFF0;
    font-weight:400;
}
.person-list .index-list .right-ind{
    flex:1.3; 
}
.person-list .index-list .right-ind strong{
    font-weight:400;
    padding:8px 20px;
    background:#f9f9f9;
    border:1px solid #e7e7e7;
    border-radius:3px;
    color:#333;
    font-size:14px;
    cursor: pointer;
}
.person-list .index-list .right-ind strong:hover{
    background-color:#00AFF0;
    color:#fff !important;
    border:1px solid #00AFF0 !important;
}
/* 结束 */


.diagram{
    width:930px;
    height:160px;
    border:1px solid #f5f5f5;
    display:flex;
    justify-content:center;
    align-items: center;
    margin-left:10px;
}
.diagram .drc-gram{
    width:100%;
    height:110px;
    display:flex;
}
.diagram .drc-gram .chertId{
    flex:1;         
    border-right:1px solid #e5e5e5; 
    display:flex;
    align-items:center;                                                          
}
.diagram .drc-gram .chertId .left1{
    flex:1;
    text-align:center;
}
.diagram .drc-gram .chertId .left1 .tit{
    width:118px;
}
.diagram .drc-gram .chertId .left1 .tit span{
    color:#8fbc5d;
    font-size:14px;
    padding-left: 42px;
}
.diagram .drc-gram .chertId .left1 .tit p{
    width:85px;
    height: 30px;
    background-image: url(../../img/index/index-icon.png);
    background-position: -60px -229px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    left: 60px;
}
.diagram .drc-gram .chertId .right1{
    width:200px;
    text-align:left;
}
.diagram .drc-gram .chertId:last-child{
    border-right:none;
}
.diagram .drc-gram .chertId .right1 #circles,#man,#girl{
    width:100%;
    height:160px;
}